homepage: "http://eigen.tuxfamily.org/index.php?title=Main_Page"
language: c++
primary_contact: "eigen-core-team@lists.tuxfamily.org"
sanitizers:
 - address
 - memory
 - undefined
architectures:
  - x86_64
  - i386
main_repo: 'https://gitlab.com/libeigen/eigen.git'
